baseURL = "https://news.aimedium.org/"
languageCode = "en-us"
title = "AI Medium"
theme = "hugo-bootstrap-5"
# paginate = 10
publishDir = "/tmp/news_aimedium_org"
[pagination]
  pagerSize = 10
[taxonomies]
  tag = 'tags'
  category = 'categories'